# QUIK START

1. `composer install`
2. `npm install`
3. Créer un .env en utilisant le modèle .env.exemple
4. `php artisan key:generate`
5. `php artisan serve`


## [SIMPLON-PRIME](http://simplon-primes.herokuapp.com)
Problème pour accéder au panier si non vide. (Pas tout le temps =/ Hum...)

## [KANBAN](https://tree.taiga.io/project/ridhoine-laravel/kanban)